import axios from '../utils/axios'
//get请求
export function getFun(url,params) {
    return axios.get(url,params);
}
//post请求
export function postFun(url,data) {
    return axios.post(url,data);
}
//post请求表格
export function jsonPostList(url,data) {
    return axios.post(url,data);
}
// import request from '@/utils/axios'
// /*get请求*/
// export function getFun(url,params) {
//     return request({
//       url: url,
//       method: 'get',
//       params
//     })
//   }
// /*post请求*/
// export function postFun(url,data) {
//     return request({
//       url: url,
//       method: 'post',
//       data
//     })
//   }
//   /*json表格*/
// export function jsonPostList(url,data) {
//     return request({
//       url: url,
//       method: 'post',
//       data
//     })
//   }
